# Interface AboutHandler

public interface AboutHandler
An implementer receives notification when the app is asked to show its about dialog.

Since:
  9
See Also:
  - `Desktop.setAboutHandler(AboutHandler)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `handleAbout(AboutEvent e)`
  Called when the application is asked to show its about dialog.

- ## Method Details

  - ### handleAbout

    void handleAbout(AboutEvent e)
    Called when the application is asked to show its about dialog.
    Parameters:
      `e` - the request to show the about dialog